const Item = require('./Item')

module.exports = class Secondary extends Item {
  constructor (name) {
    super(name)

    this.addPart('barrel', 2)
    this.addPart('receiver', 2)
    this.addPart('link')
  }
}
